ul.accordion,
ol.accordion {
    margin: 0;
    padding: 0;
}
.accordion li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.accordion li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    *zoom: 1;
}
.accordion li li {
    list-style-type: none;
    padding-left: 25px;
}
.accordion a {
    color: inherit;
    text-decoration: inherit;
}
.accordion .loading {
    display: none;
}
	
/*================================== ACCORDION ================================== */
	
.text-accordion{
	width:80%;
	margin:20px 0px 0px 0px;
	float:left;
	}
	
.text-accordion li{
	list-style-position: outside;
	list-style-image: none;
	}
 
.accordion h3 {
		margin:0px 0px 0px 0px;
		font-size:24px;
		line-height:34px;
}
	

.accordion .panel {
       padding: 25px 10px 10px 20px; 
       border-top: 1px solid #c90072;
       border-bottom: 1px solid #c90072;
	   background-color:#fff;
}
 
.accordion li h3 a {
        border-bottom:	1px solid #c90072;
        display: block;
		height: 20px;
        padding: 15px 10px 25px 10px;
	   	background-color:#fff;
		margin:0px 0px 0px 0px;
	   background-image:url(../images/pfeil.jpg);
	   background-position: center right;
	   background-repeat:no-repeat;
	   margin:0px 0px 0px 0px;
}
 
.accordion li h3 a:hover {
	   	background-color:#f2e4e9;
	   background-image:url(../images/pfeil_unten.png);
}
 
aaccordion-opener {
        border-bottom:	1px solid #c90072;
        display: block;
		height: 20px;
        padding: 5px 10px 15px 10px;
	   	background-color:#fff;
		margin:0px 0px 0px 0px;
	   background-image:url(../images/pfeil_unten.jpg);
	   background-position: top right;
	   background-repeat:no-repeat;
	   margin:0px 0px 0px 0px;
}